#include "triangles.h"
#include<vector>
using namespace std;
vector<vector<int>> solve(int n) {
    vector<vector<int>> ans;
    ans.push_back(vector<int>(n));
    for (int i = 0; i < n; ++i) {
        ans[0][i] = i;
    }
    return ans;
}
